Bug 64358 - "Back" button should probably say "Previous" in up2date
Summary: "Back" button should probably say "Previous" in up2date
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date   
(Show other bugs)
Version: 7.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-02 20:40 UTC by Christian Rose
Modified: 2015-01-07 23:56 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-08 19:47:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2002-05-02 20:40:10 UTC
The "Back" button should probably be named "Previous" instead. This is a similar
request as that for anaconda (bug 63753).

Comment 1 Adrian Likins 2002-05-08 19:47:15 UTC
I'll run it by the docs/translation folks and see what they think...

Comment 2 Adrian Likins 2002-05-15 19:30:50 UTC
docs/ui/translation folks said to leave it be, so closing this.


Note You need to log in before you can comment on or make changes to this bug.